[PLUG] Ubuntu MATE 16.04 Update Failure

Dick Steffens dick at dicksteffens.com
Fri Jun 8 09:04:29 PDT 2018


On 06/08/2018 08:13 AM, John Jason Jordan wrote:
> On Fri, 8 Jun 2018 07:49:09 -0700
> Dick Steffens <dick at dicksteffens.com> dijo:
>
>> A few minutes later I got a message to the effect that there was some
>> kind of system problem, did I want to report it? I said yes. It came
>> back and said it couldn't be reported because it wasn't an official
>> Ubuntu something or other. Then it said to remove all third party
>> whats-its. It would seem to me that if it knows what's causing the
>> problem, it could say what it is, or maybe direct me to the right log.
>> Sigh.
> The first thing I would try is Synaptic instead of Software Updater.
> Set it to Sections and then Upgradable. This should give you a list of
> what Ubuntu wants to update.

I found a button labeled Sections. For Upgradable, do you mean the 
button I have near the top of the window that says "Mark All Upgrades"? 
That does give me a list starting with:

To be installed
     libboost-local1.58.0
     libqmi-glib5
To be upgraded
     apt-transport-https
     ...
     xserver-xorg-viceo-radeon-hwe-16.04

(It's a long list.)

> Failing that, at the command line try some of these:
>
> sudo apt-get clean
> 	deletes the cache
> sudo apt-get update
> 	fetches the list of available updates
> sudo apt-get upgrade
> 	upgrades the current packages
> sudo do-release-upgrade
> 	upgrades to 16.10 or 18.04

Work calls, so I'll have to postpone trying these until this afternoon.

Thanks for your ideas.

-- 
Regards,

Dick Steffens




More information about the PLUG mailing list